uuid: 68b70745-453f-497b-ab4d-02911ab45305
langcode: en
status: true
dependencies:
  config:
    - views.view.services
  module:
    - system
    - views
  theme:
    - stable9
_core:
  default_config_hash: dIZQveClXGuKNNnnZIszG9I_DBPhQp4eMCPkbYqVkOg
id: stable9_views_block__services_block_service_list_scarfolk
theme: stable9
region: sidebar_first
weight: 5
provider: null
plugin: 'views_block:services-block_service_list'
settings:
  id: 'views_block:services-block_service_list'
  label: 'Services list block'
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
